﻿

.box ul.list {
	position: relative; display: none; width: 100%;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

#content.site-content{
	padding-top:3rem;
}



#content[tabindex="-1"]:focus {
  outline: 0;
}


.elementor-page.page-template-fullwidth #content.site-content {
  padding-bottom: 0;
  padding-top: 0;
}


.vc_desktop #content.site-content {
  padding-bottom: 0;
  padding-top: 0;
}

.site-content{
	overflow:hidden;
}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: "";
  display: table;
  table-layout: fixed;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both;
}

.main-navigation ul .menu-item-has-children:after{
	font-family: 'FontAwesome';
	position: absolute;
	left: 45%;
	bottom: 0;
	content: "\f107";
	color: #000;
	font-size: 15px;
}

.main-navigation ul ul .menu-item-has-children:after{
	content: "\f105";
	left: 90%;
	top: 0;
}

section.grid ul.grid4x4 li.item-13,
section.grid ul.grid4x4 li.item-14,
section.grid ul.grid4x4 li.item-15,
section.grid ul.grid4x4 li.item-16 {
  border-bottom: 0;
}
#wp-calendar td,.dt-shortcode .paginator,.page-links a{text-align:center}
.dt-shortcode .page-links,.page-links a{display:inline-block;float:none}


.banner-wrap {
  overflow: hidden;
  margin: 0 0 20px;
  padding: 0;
}

.banner-wrap .featured-thumbnail {
  float: none;
  overflow: hidden;
  margin: 0 0 15px;
  padding: 0;
}

.banner-wrap .featured-thumbnail a {
  display: block;
  float: left;
  overflow: hidden;
  border: 8px solid #dddddd;
  text-align: center;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
}

.banner-wrap .featured-thumbnail a:hover {
  border-color: #dddddd;
}

.banner-wrap h5 {
  margin: 0 0 8px;
  color: #000;
  text-transform: capitalize;
  font-weight: bold;
}

.banner-wrap .btn-link {
  padding: 0;
}




#promo{width:600px;height:auto;}

	
	.lower-foot .textwidget { float: none; }

	
	.lower-foot .menu-footer-container {
		overflow: hidden;
		text-align: center;
		clear: both;
		
		
		display: none;
	}

	
	.lower-foot .menu { 
		float: none;
		display: inline-block;
	}



.lower-foot {
	background: #121a21;
	color: #8d8e92;
	font-size: 13px;
}


	.lower-foot a { color: #b6b7b9; }


	.lower-foot .wrap { 
		padding: 14px 25px;
		overflow: hidden; 
	}

	
	.lower-foot .social-icons { float: right; }


	.lower-foot .menu li { 
		float: left; 
		padding-left: 0.5em;
	}

	
	
	.lower-foot .menu li:before {
		content: "\b7"; 
		padding-right: 0.5em;
		display: inline-block;
	}

	
	.lower-foot .menu li:first-child:before { content: ''; }
 
	.lower-foot .menu .sub-menu { display: none; }


.customer-boxes {
	position: relative;
	max-width: 900px;
	border: 1px solid #bbb;
	background: #fff;
	margin: 0 auto 60px;
	text-align: center;
}


.home .customer-boxes {
	margin-bottom: 0;
}

.over-bg{
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(41, 134, 226, 0.5);
}


#body-wrap { overflow:hidden; }

body.nav-mobile-on.nav-mobile-open #body-wrap, body.nav-shop-filter-open #body-wrap {
	position:relative;
	left:30%;
}

	body.nav-mobile-open #body-wrap, body.nav-mobile-on.nav-mobile-open #body-wrap, body.nav-shop-filter-open #body-wrap {
		position:relative;
		left:40%;
	}

.menu-item-language img.iclflag {
  margin-top: -3px;
}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
h3.audio-gallery-title{font-size:1.6rem;font-weight:700;border-bottom:3px solid #840000;text-align:center;text-shadow:1px 0 1px #000;color:#840000}

.p1-center{
	text-align: center;
	width: 400px;
}

.p1-list{
	margin-bottom: 0;
}

.testimonoals_content .p1{
	color: #666a6e;
	font-size: 16px;
	margin: 10px;
	line-height: 27px;
}

.testimonoals_content .p1 .s1:first-child{
	color: #181819;
	font-size: 16px;
	font-weight: 600;
}

.testimonoals_content .p1 .s1:nth-child(2){
	color: #17bcfd;
	font-size: 16px;
}

.contact_info .p1:nth-child(odd){
	color: #666a6e;
	font-size: 14px;
	padding: 10px 0;
}

.contact_info .p1:nth-child(even){
	font-size: 20px;
	margin-bottom: 20px;
	color: #181819;
}

.contact_info .p1:nth-child(2){
	color: #17bcfd;
	text-decoration: underline;
}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}
.top-bar .name{font-size:16px;height:2.8125rem;margin:0}
.top-bar .name h1,.top-bar .name h2,.top-bar .name h3,.top-bar .name h4,.top-bar .name p,.top-bar .name span{font-size:1.0625rem;line-height:2.8125rem;margin:0}
.top-bar .name h1 a,.top-bar .name h2 a,.top-bar .name h3 a,.top-bar .name h4 a,.top-bar .name p a,.top-bar .name span a{color:#888;display:block;font-weight:normal;padding:0 .9375rem;width:75%}
.top-bar .name h1 a,.top-bar .name h2 a,.top-bar .name h3 a,.top-bar .name h4 a,.top-bar .name h5 a,.top-bar .name h6 a{width:auto}


.header.mobile .sf-button, .header.mobile .sf-button:visited{position:relative;display:inline-block;max-height:32px;padding:0;margin:0;border:0;box-sizing:border-box;}

.header.mobile .sf-button a {height:100%;padding:5px;box-sizing:border-box;color:inherit;}

.footer.mobile .sf-button, .footer.mobile .sf-button:visited{position:relative;display:inline-block;max-height:32px;padding:0;margin:0;border:0;overflow:hidden;box-sizing:border-box;}

.footer.mobile .sf-button a {height:100%;padding:7px;box-sizing:border-box;color:inherit;}

#Sidemap .sf-button {background-color:transparent;border:none;padding:.5em 0 .5em 5px;}

#Sidemap .sf-button:first-child {padding-left:15px;}

#Sidemap .sf-button:hover {box-shadow:none;}

.seprator_button{

}

.radi .three li {
	display: inline-block;
	margin-right: 80px;
}

.radi li:last-child, .radi .three li:last-child {
	margin-right: 0px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.porto-sicon-img .img-icon{width:1em;max-width:100% !important;border-radius:0 !important;box-shadow:none !important;display:block;font-size:inherit}
.porto-sicon-wrapper .porto-icon,.porto-sicon-wrapper .img-icon{transition:transform 200ms linear}
.stats-top .porto-icon,.stats-top .img-icon{margin:0 auto}
.carousel-inner{position:relative;width:100%;overflow:hidden}
.navbar .navbar-secondary .block{display:inline-block}




.top-site {
position : relative;
z-index:10;
}


.srp-post-thumbnail-link {
	display: block;
}










.mobile-nav-button {

    display: none;

}


    .mobile-nav-button i.fa.fa-bars {

        font-size: 28px;

    }


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}

    #mw_board_group_2 .mw_board_group_2_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_2 .mw_board_group_2_info a { font-size:11px; }
body.responsive-ready.site-1 table.main-top-grid tr.sm-row{position:relative;display:block}


	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}



.grid {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


#footer-wrapper .grid.col-940 {
	margin: 0;
}
.section-firstpage-module{position:relative;background-color:#355b79;color:#fff;z-index:1}
.module-simple-slideshow.section-module-first .slider-simple-wrapper .slider .slide{-webkit-transition:none;-o-transition:none;transition:none}
.section-module{position:relative;top:0;left:0;width:100%;z-index:1}
.section-module .content-wrapper{position:relative;padding-top:72px;padding-bottom:0;height:100%}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

	.row-navigazione-dettaglio {
		display:none;
	}

	.row-contenuti-dettaglio {
		padding-top:10px;		
	}

.experience-body .row {
    margin-top: 10px;
}
.site-footer .personal-network .menu{list-style:disc;padding-left:20px}
.site-footer .personal-network .menu:after,.site-footer .personal-network .menu:before{content:"";display:table}
.site-footer .personal-network .menu:after{clear:both}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
.panel-grid-cell .widget_nav_menu .widget-title~div .menu{display:none;position:absolute;z-index:5;background-color:#fff;border:1px solid #f5efd3;top:-1px;left:15px;min-width:250px}
.panel-grid-cell .widget_nav_menu .widget-title.open~div .menu{display:block}
.module--widget_nav_menu .menu{padding:0 15px;background-color:#fef7e3;border-radius:15px}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.shiftnav-retract .shiftnav-target {
  background: rgba(0, 0, 0, 0.2);
  color: #ffffff;
  text-transform: normal;
  font-size: 12px;
  text-align: right;
}
.shiftnav ul.shiftnav-menu li.shiftnav-retract,.shiftnav ul.shiftnav-menu li.shiftnav-sub-shift li.shiftnav-active~li.shiftnav-retract{display:none;margin:0}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}

.top-site
{
margin-left:210px;
}

.td-page-header.td-pb-padding-side {
  padding-top: 20px;
}


.td-pb-padding-side {
  padding: 0 19px 0 20px;
  
  
}
.text-center{text-align:center}

.col-sm-12.text-center h2 {
	margin-bottom: 50px;
	font-size: 45px;
}

.jumbotron h2.text-center.h2 {
    font-size: 63px;
}

h2.text-center.sub-head {
    font-size: 36px;
}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}


.footer-box-contact {
  font-size: 0.8em; }


.footer-box-contact h3 {
  margin-top: 0; }


.footer-box-contact p {
  margin: 0;
  margin-bottom: 0.5em; }


.footer-box-contact p strong {
  display: block; }


.footer-box-social {
  text-align: right; }


.footer-box-social a {
  color: #fff;
  text-decoration: none;
  display: block;
  font-size: 0.8em; }


.footer-box-social img {
  max-width: 200px;
  border: none;
  vertical-align: middle;
  display: block;
  float: right;
  display: block; }


.footer-box-social span {
  clear: right;
  display: block; }
#header-widgets img,.site-image,.site-title a,.toggle-search{display:block}
.site-title{font-size:42px;font-weight:600;letter-spacing:-.5px;float:left;line-height:60px;padding:10px 0}
.site-title a{color:#fff;max-width:100%}
.site-title a img{display:block;max-width:100%;max-height:60px;height:auto;padding:0;margin:0 auto;-webkit-border-radius:0;border-radius:0}


.search .search-block {
  background: #fff;
  height: 25px;
  margin: 0px 11px 0px 10px;
}


.price-for-one {
    margin-top: -30px;
    font-size: 16px;
    margin-bottom: 10px;
}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11{float:left}
.col-lg-6{width:50%}

#footer-bottom #copyright,
#footer-bottom #credit { color: #fff; color: rgba(255,255,255,0.5); font-size: 15px; line-height: 1.5em; }
.navbar-brand{display:inline-block;padding-top:.3125rem;padding-bottom:.3125rem;margin-right:1rem;font-size:1.25rem;line-height:inherit;white-space:nowrap}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-light .navbar-brand{color:rgba(0,0,0,.9)}
.navbar-light .navbar-brand:focus,.navbar-light .navbar-brand:hover{color:rgba(0,0,0,.9)}
.navbar-dark .navbar-brand{color:#fff}
.navbar-dark .navbar-brand:focus,.navbar-dark .navbar-brand:hover{color:#fff}

        #introtext { font-size: 5.5em; text-shadow: 0 0 10px #333; }


.dywawi .luwy,
.dywawi .zyzafo {
	display: inline-block;
	padding: 0.2rem 0.8rem;
	margin-right: 3px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	color: var(--button-text-color);
	background: #ee1133;
	background: var(--button-color);
}


.dywawi .luwy.dots {
	padding: 0 0.5rem;
}


	.dywawi .luwy,
	.dywawi .zyzafo {
		padding: 0.35rem 1rem;
		margin-right: 0.5rem;
	}
.slider-ratio-16-9 .et_pb_slide{padding:0;padding-bottom:56.25%;height:0}
.et_pb_fullwidth_slider_0,.et_pb_fullwidth_slider_0 .et_pb_slide{min-height:583px}
.et_pb_slide_2.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.4)}
.et_pb_slide_1.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.4)}
.et_pb_slide_0.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.4)}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


.banner-carousel .slick-list {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}


.banner-carousel .slick-track {
    position: absolute;
    bottom: 0;
}


.banner-wrapper .banner-carousel {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}


#container:after, #header:after, #main:after, #main-fullwidth:after, #footer:after, .clearfix:after { 
    content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden;
}


#container, #header, #main, #main-fullwidth, #footer, .clearfix { display:block; }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }


#middle .main_content .text_content{ width:100%; float:left; font-size:15px; color:#1f1f1f; line-height:20px;  margin-top:20px;}

.b_f_visa,.b_f_royalmail,.b_f_warranty{display:block;position:absolute;margin:0;padding:0;}

.b_f_visa{right:314px;top:22px;}
#section-content .pane-v-002-hp-4-articles .views-row .articles-link .articles-left .articles-top .articles-title,#section-content .pane-v-002-hp-4-articles .views-row .articles-link .articles-left .articles-top .articles-date{font-size:16px;}
#section-content .pane-v-002-hp-4-articles .views-row .articles-link .articles-left .articles-top .articles-title{width:80%;}

    .social-icons {
        margin: 20px 0 0 0;
        float: none;
        text-align: center;
    }


    .dropdown .menu-item-home {
        pagging-top:5px !important;
        margin-bottom:0}
.elementor-widget-alert .elementor-alert-description{font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-4108 .elementor-element.elementor-element-16e7d69b .elementor-alert-description{font-size:15px;}
.carousel .item .slide-img{margin-bottom:32px;max-width:170px}

.texte2{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif;font-size : 12px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-3 {
    width: 25%;
  }


.cli-col-12
{
	width:100%;
}
.fl-photo-img-svg {width: 100%;}


    .dropdown .menu-item-home {
        pagging-top:5px !important;
        margin-bottom:0}



#random-avatar, #popular-avatars, #make-avatars, #partners, #chat, #blog-entry, #twitter, #best-uploaders { text-align: center; width: 160px; margin: auto; border: 1px dotted #EFE6E1; margin-bottom: 22px; }

#make-avatars, #partners, #chat, #twitter, #best-uploaders { width: 300px; }

#make-avatars p { text-align: left; padding: 10px; }

#make-avatars a, #blog-entry a { font-weight: bold; }


#random-avatar, #popular-avatars, #make-avatars, #chat, #blog-entry, #best-uploaders { padding-top: 10px; padding-bottom: 10px; }


#popular-avatars, #make-avatars, #blog-entry, #best-uploaders { background-color: #ec3347; color: white; border: none; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }

#popular-avatars a, #make-avatars a, #blog-entry a, #best-uploaders a { color: white; }

.page1 .mainBottom .housewrapper{
	position: absolute;
}


.page1 .housewrapper {
	width: 100%;
	overflow: hidden;
}

.page1 .housewrapper img {
	position: relative;
}

  .span2 {
    width: 170px;
  }

  .row-fluid .span2 {
    width: 14.52991452991453%;
    *width: 14.476723040552828%;
  }

  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 156px;
  }


input.span2,
textarea.span2,
.uneditable-input.span2 {
  width: 126px;
}


.table td.span2,
.table th.span2 {
  float: none;
  width: 124px;
  margin-left: 0;
}

		
		input.span2,
		textarea.span2,
		.uneditable-input.span2 {
		  width: 126px;
		}





#heatmapthemead-footer-wipe {
	width: 100%;
	bottom:0px;
	clear:both;
}


#toolbar {
	height: 30px;
}


.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}
.entry-content .twitter-share-button,.fb_like,.twitter-share-button,.wpb_accordion .wpb_content_element,.wpb_googleplus,.wpb_pinterest,.wpb_tab .wpb_content_element{margin-bottom:21.74px}
iframe.twitter-share-button{margin:0}


.social_icons a.twitter:hover,
.coming_soon_socials a.twitter:hover,
.social_icons a.soc_tweet:hover {
    color: #61abea;
}


.page_with_abs_header.dark_slides .main_header.type1 .social_icons a.twitter:hover {
    color: #61abea !important;
}

    footer .container { padding: 0 2% }

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
}

.main-header .container { background: #fff }

.custom-xxs, .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-lg-2-5, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-2-5 {
    width: 20%;
  }

  .col-lg-2 {
    width: 16.666666666666664%;
  }
body.framed,body.framed header,body.framed .header-wrapper,body.boxed,body.boxed header,body.boxed .header-wrapper,body.boxed .is-sticky-section{max-width:1170px}
.header,.header-wrapper{width:100%;z-index:30;position:relative;background-size:cover;background-position:50% 0;transition:background-color .3s, opacity .3s}
.header.show-on-scroll .header-wrapper{transition:opacity .3s;visibility:hidden;opacity:0}
.header.show-on-scroll .header-wrapper.stuck{visibility:visible;opacity:1}
.header.transparent .header-wrapper,.header.transparent .header-bg-image,.header.transparent .header-bg-color,.header.transparent .header-bottom{box-shadow:none;background-color:transparent;background-image:none !important}
.header-wrapper:not(.stuck) .logo img{transition:max-height .5s}
.header-wrapper.stuck,.header-shadow .header-wrapper,.layout-shadow #wrapper{box-shadow:1px 1px 10px rgba(0,0,0,0.15)}

.headertag {
    font-size: 12px;
    text-align: left !important;
    margin-top: -24px;
    margin-left: 121px;
    position: absolute;
}
.textbox{line-height:1.4em;word-spacing:0.2em}
.textbox p{margin:0 0 0.5em}


.et_fullwidth_nav #main-header .container {
	padding-right: 0;
	padding-left: 7%;
}

.w3eden .panel-group {
    margin-bottom: 20px;
}

.w3eden .panel-group .panel {
    margin-bottom: 0;
    border-radius: 4px;
}

.w3eden .panel-group .panel + .panel {
    margin-top: 5px;
}

.w3eden .panel-group .panel-heading {
    border-bottom: 0;
}

.w3eden .panel-group .panel-footer {
    border-top: 0;
}

.w3eden .panel-group .panel-footer + .panel-collapse .panel-body {
    border-bottom: 1px solid #dddddd;
}
.panel-group{margin-bottom:20px}
.panel-group .panel{margin-bottom:0;border-radius:4px}
.panel-group .panel+.panel{margin-top:5px}
.panel-group .panel-heading{border-bottom:0}
.panel-group .panel-footer{border-top:0}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}


#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}

.account{width:60px; float:left; border-right: 1px dotted #000; padding:3px 10px 3px 0; margin:0 5px 0 0;}


.featured-block-link {
    width: 100%;
    display: block;
    text-align: center;

    font-size: 22px;
    background: #ffffff;
    color: #18566d;
    padding: 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
}


.featured-block-link span {
    font-size: 16px;
    display: block;
    border: 1px solid #aed3d1;
    padding: 10px;
    margin-top: 15px;
    color: #aed3d1;
    font-size: 11px;
}


.featured-block-wrap:hover .featured-block-link span{
	background: #aed3d1;
	color:#18566d;
}


.map-image {
    text-align: center;
    position: relative;
}

  .header-search-wrap .td-icon-search {
    color: #fff !important;
  }

.td-header-style-1 .header-search-wrap .td-icon-search {
  color: #000;
  
}


.header-search-wrap {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 999;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
section.media .resource-media{background:#222;color:#FFF;max-height:0;width:100%;overflow-x:hidden;-webkit-transition:all 0.8s;transition:all 0.8s;padding:0 20% 0 15%}
section.media .resource-media a{text-decoration:none;color:#9d9f90}
section.media .resource-media.show{border:2px solid #333;border-top:0;opacity:1;padding:2em 20% 2em 15%;max-height:1000px}
#deal .deal .getapp-overlay .img-deal{display:block;max-width:100%;height:50%;width:100%}
.featured-posts .featured-post{width:calc((100% - 80px)/3);margin-bottom:40px;background-color:#fff}
.featured-posts .featured-post .featured-post-content{text-align:left;padding:20px}
.featured-posts .featured-post a,body.header-follow .header-placeholder{display:block}
.featured-posts .featured-post img{display:block;width:100%;max-width:none}
.featured-posts .featured-post h3{padding-bottom:0}
#avc-location-tabs .address-content .avc-address{width:49%;float:left}
#avc-location-tabs .address-content .avc-address,#avc-location-tabs .address-content .avc-hours{width:100%}
.row{margin-right:-15px;margin-left:-15px}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}


.row.sidebarContent {
    margin: 15px 0;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

    .col-sm-6 {
        width: 50%;
    }
.columns-content{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex}
.d-block{display:block!important}
.clear{clear:both}
.tile-return{width:33.33%;display:inline-block;float:left;padding:0px 15px;text-align:left}


.row {
    margin: 0;
	
}


.row:before,
.row:after {
    display: table;
    content: " ";
}


.row:after {
    clear: both;
}

.widget-container {background-color: transparent;}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }

	
	.show_hide_menu_div .topresponsive1 {
		text-align: left;
		padding: 10px 0 10px 20px;
		margin-bottom: 0;
		border-bottom: 1px dotted #006666;
	}

.show_hide_menu_div .topresponsive1 a{background:#dcdfea !important; font-weight:normal !important; text-transform:uppercase; padding:10px 15px; display:block; text-decoration:none;}

.show_hide_menu_div .topresponsive1 .open { display: none;}
.textwidget a{border-bottom:1px dashed transparent;}
.textwidget a:hover{border-bottom:1px dashed #4090e5;text-decoration:none;}
.widget .textwidget{text-align:center;}
.footer .widget .textwidget{text-align:left;}

.body_index { font-family: Tahoma; font-size: 14px; text-align: justify; color: #446080}

		.aside .menu_header{height:34px;padding:23px 0 0 0;font:18px Georgia;color:#636363;text-align:center}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}


body.boxed.res1170 #page_wrapper {width:1200px}

  
  body.boxed #page_wrapper {width:100%; border:0;}


body #page_wrapper , body.boxed #page_wrapper {
	background-color:#ffffff;		background-repeat:repeat;	background-position:left top;	background-attachment:scroll;}



header#header , .oldie #page_wrapper header#header {
	background-color:#ffffff;	background-image:none;	background-repeat:repeat;	background-position:left top;	background-attachment:scroll;
}


#page_wrapper {position: relative;}

    .featured-cat { display: none }
	
		.nav-previous a, .nav-next a, .header-button, .sub-menu, #commentform input#submit, .tagcloud a, #tabber ul.tabs li a.selected, .featured-cat, .mts-subscribe input[type='submit'], .pagination a, .widget .wpt_widget_content #tags-tab-content ul li a, .latestPost-review-wrapper { background-color:#38b7ee; color: #fff; }

.header-text::before {
	content: '';
	position: absolute;
	width: 120px;
	background-color: #ffa800;
	height: 2px;
	top: 0;
	left: 50%;
	margin-left: -60px;
}

.header-text {
	margin: 20px auto 0;
	padding-top: 20px;
	font-size: 18px;
	width: 80%;
	color: #cfcfcf;
	position: relative;
}

.header-text, .header-title { color:#ffffff}

div.cover_pause{
	float:left; padding:8px 8px 8px 9px;
}
nav[role=navigation] .scroll-list{width:100%;height:100%;overflow:scroll;-webkit-overflow-scrolling:touch}
.build-palette-tile .product-swatches [peek-scroll] .scroll-list,.category-tile .product-swatches [peek-scroll] .scroll-list,.placeholder-tile .product-swatches [peek-scroll] .scroll-list,.product-suggestion .product-swatches [peek-scroll] .scroll-list,.product-tile .product-swatches [peek-scroll] .scroll-list{position:relative;left:0;bottom:0}
.so-widget-sow-image-default-b37b538aacbf .sow-image-container {
text-align: center;
}

.so-widget-sow-image-default-b37b538aacbf .sow-image-container .so-widget-image {
display: inline-block;
max-width: 100%;
width: inherit;
height: auto;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}


.vc_column-inner.vc_custom_1513308992683 {
    padding: 0px !IMPORTANT;
}


#close .vc_column-inner {
    padding: 0px !important;
}



.recommend-this {
    position: fixed;
    left: 30px;
    bottom: 30px;
    z-index: 1000;
    background-color: rgba(0, 0, 0, 0.2);
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 0.4rem;

}
